/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.box-blog-post .is-divider{
	display: none;
}
input[type=email], input[type=number], input[type=search], input[type=tel], input[type=text], input[type=url]{
	border-color: #89EBB2;
    min-height: 46px;
    border-radius: 25px;
}
textarea{
	border-color: #89EBB2;
    border-radius: 25px;
}
.wpcf7 label{
	font-weight: 400;
}
.dark .wpcf7 label,
.dark .wpcf7-form{
	color: var(--primary-color)
}
.wpcf7-form .wpcf7-submit{
	margin-left: auto;
    margin-right: auto;
    min-width: 120px;
    border-radius: 25px;
    font-weight: 400;
    display: block;
    margin-bottom: 0;
}
.box-list-item .box-item h2,
.box-list-item .box-item h3,
.box-list-item .box-item h4{
	color: #116333;
	font-size: 34px;
	margin-bottom: 0;
}
.section-layer img{
	border-radius: 20px;
}
.section-layer .banner{
	background-color: transparent;
}
.box-video{
	position: relative;
}
.box-video .video-button-wrapper{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.box-video > div{
	overflow: hidden;
}
.row.align-equal .col-inner,
.row.align-equal .col-inner .box{
	height: 100%;
}
.col .box,
.box-blog-post .box-image{
	border-radius: 20px;
	overflow: hidden;
}
.col .box h2,
.col .box h3,
.col .box h4{
	font-size: 20px;
}
.col.post-item > .col-inner{
	overflow: hidden;
}
.box-blog-post.box-text-bottom .box-text{
	padding-left: 15px;
    padding-right: 15px;
    background: linear-gradient(0deg, #E9FBF1, transparent);
}
.box-step .icon .icon-inner{
	background-color: #7CE145;
    padding: 20px;
    border-radius: 999px;
}
.box-step .col:nth-child(even) .icon .icon-inner{
	background-color: #fff;
}
.col.large-2 .img-inner img{
	border-radius: 10px;
}
@media only screen and (min-width: 768px) {
	.box-list-item .box-item h2,
	.box-list-item .box-item h3,
	.box-list-item .box-item h4{
		font-size: 44px;
	}
}
@media only screen and (min-width: 1200px) {
	.box-list-item .box-item h2,
	.box-list-item .box-item h3,
	.box-list-item .box-item h4{
		font-size: 53px;
	}
	.row-cols-5 > .col{
		flex-basis: 20%;
        max-width: 20%;
	}
	.box-step .icon-box-img{
		position: relative;
	}
	.box-step .icon{
		border: 1px solid #fff;
        border-radius: 999px;
        padding: 10px;
	}
	.box-step .col .col-inner .icon-box{
		display: flex;
    	flex-direction: column;
	}
	.box-step .col:nth-child(even){
		 padding-top: 192px;
	}
	.box-step .col:nth-child(odd) .icon-box .icon-box-text{
		order: -1;
	}
	.box-step{
		background: url(/wp-content/uploads/2025/12/OBJECTS-1.png);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center 165px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1400px){
	.box-step > .col:nth-child(1) .gap-element{
		padding-top: 42px !important;
	}
	.box-step > .col:nth-child(3) .gap-element{
		padding-top: 50px !important;
	}
	.box-step > .col:nth-child(5) .gap-element{
		padding-top: 0px !important;
	}
}
@media only screen and (min-width: 1400px) {
	h2{
		font-size: 53px;
	}
	h3{
		font-size: 42px;
	}
	.box-step .col:nth-child(even){
		 padding-top: 170px;
	}
	.section-layer img{
		border-radius: 40px;
	}
	.row,
	.row.row-small,
	.container{
		max-width: 1392px !important;
	}
	.col .box,
	.box-blog-post .box-image{
		border-radius: 40px;
		overflow: hidden;
	}
	.col .box h2,
	.col .box h3,
	.col .box h4{
		font-size: 24px;
	}
	.box-step{
        background-position: center 110px;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}